<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head-lib.php');

//echo "<pre>";print_r($_GET);echo "</pre>";

$sql = dbquery("SELECT * FROM site_contenus WHERE id_contenu = '".$_GET['id']."'" );

$titre		= dbresult($sql,0,"titre");
$texte		= dbresult($sql,0,"texte");
$type		= dbresult($sql,0,"type");
$date		= dbresult($sql,0,"date");
$id			= dbresult($sql,0,"id_contenu");

echo'
	<h1>'.$titre.'</h1>
	<p>'.$texte.'</p>

';
?>